*{
    margin: 0;
    padding: 0;
    box-sizing: 0;
    box-sizing: content-box;
}
body{
    background-color:white;
    display: flex;
    flex-direction: column;
   min-width: 375px;
    max-width: 1440px;
    font-size: 14px;
}
header{
    display: flex;
    width: 100%;
    /*justify-content:flex-start;*/
    flex-direction: column;
    background-color: #333333;
}
img{
    height: 15rem;
    width: 17rem;
    margin-left: 1rem;
    margin-right: 3rem;
    border-radius: 160px;
}
.frase{
    font-family: 'Inter';
    font-style: italic;
    font-weight: 600;
    font-size: 1rem;
    width: 60%;
    line-height: 2rem;
    margin-left: 3rem;
   
}
.hb{
    margin-bottom:3rem;
    font-size:2rem;
    color: white;
}
.boton{
    text-align: center;
    margin-top: 0.1rem;
    background-color:#0099CC;
   margin-bottom: 0.5rem;
   border-radius: 0.5rem;
   width: 19rem;
   margin-left: 0.2rem;
} 


a{  
    color: white;
    font-family: 'Inter';
    font-style: italic;
    text-decoration: none;
    font-size: 1rem;
  font-size: 20px;}

.skills{
    margin-left: 2.3rem;
    margin-top: 3rem;
}
.java{
    height: 10rem;
    width: 10rem;
    border-radius: 300px;
}

progress{
    height: 10rem;
    width: 10rem;

}
li{
    color: black;
    font-family: 'Inter';
    font-style: italic;
    text-decoration: none;
    font-size: 50px;
}
@media only screen and (min-width: 922px){
    body{
      background-color:white; 
      display: flex;
      flex-direction: row;
      font-size: 14px;
    }
    img{
      height: 15rem;
      width: 17rem;
      margin-left: 0.2rem;
      margin-right: 2rem;
      border-radius: 160px;
    }
    header{
      display: flex;
      width: 100%;
      justify-content:flex-start;
      flex-direction: row;
      background-color: #333333;
  }
 
.frase{
  font-family: 'Inter';
  font-style: italic;
  font-weight: 600;
  font-size: 2rem;
  line-height: 3rem;
  margin-left: 0.5rem;

   
}
  .boton{
    
    text-align: center;
   margin-top: 5rem;
   background-color: #0099CC;
  margin-bottom: 0.5rem;
  border-radius: 0.5rem;
  width: 19rem;
  height:3rem;
  margin-left: 13.5rem;
  margin-right: 4rem;
}
.skills{
    margin-left: 25rem;
    margin-top: 3rem;
}
.java{
    height: 10rem;
    width: 10rem;
    border-radius: 300px;
}

progress{
    height: 10rem;
    width: 10rem;

}
.hb{
    color: white;
}
}